import { BundleSpec } from './types/BundleSpec';
import { GraphSpecs } from './types/GraphSpecs';
import { R } from './types/interface/R';
export declare function injectUserBundle(registry: R, bundle: BundleSpec): import("./types/Dict").Dict<string>;
export declare function injectUserSpecs(registry: R, specs: GraphSpecs): import("./types/Dict").Dict<string>;
